# [Dropdown component]
      
``` bash

# install dependencies
npm install

# serve with hot reload at localhost:8080
npm run dev

# build for production with minification
npm run build

# test with a jest
npm run test

```
